body{
    margin: 0;
    padding: 10px;
    font-family: Arial, Helvetica, sans-serif;
    min-width: 400px;
}

input{
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    box-sizing: border-box;
    height: 40px;
    border-color: #5f9341;
    border-style: solid;
    box-shadow: none;
}
button{
    height: 40px;
    background-color: #5f9341;
    border: 1px solid #5f9341;
    color: aliceblue;
    margin-top: 5px;
    padding: 10px 20px;
    font-weight: bold;
}
#delete-btn{
    background-color: white;
    color: #5f9341;
    font-weight: bold;
}

ul{
    list-style: none;
    padding-left: 0;
    margin-top: 20px;
}
li{
    margin-top: 5px;
}
a{
    color:#5f9341;
}